html {
	margin: 0;
	padding: 0;
}

body{
	font-family: "CentraleSansRnd";
	font-weight: 300;
	overflow-x: hidden;
	color: #333333;
}

.container-fluid{
	padding:0!important;
	max-width: 1920px;
}

h1{
	font-size: 28px;
	font-weight: 400;
}

h2{
	font-size: 28px;
	font-weight: 300;
	padding: 0;
	margin: 0;
}

h3{
	font-size: 23px;
	font-weight: 300;
	padding: 0;
	margin: 0;
}

.bold {
	font-weight: 500;
}

.blue {
	color:#00b1ed;
}

.cta-blue {
	background:#00b1ed;
	display: inline-block;
	font-size:16px;
	color:#fff!important;
	padding:10px 30px;
	transition:all 0.5s;
	border-radius:0px;
    border:2px solid #00b1ed;
	text-decoration: none;
	outline: 0;
	cursor: pointer;
	
}

.cta-blue:hover {
	background:none;
    color:#00b1ed!important;
	text-decoration: none;
}

.cta-blue-arrow {
	background:#00b1ed;
	display: inline-block;
	font-size:14px;
	color:#fff!important;
	padding:10px 20px;
	transition:all 0.5s;
	border-radius:0px;
    border:2px solid #00b1ed;
	text-decoration: none;
	outline: 0;
	cursor: pointer;
	
}

.cta-blue-arrow:hover {
	background:none;
    color:#00b1ed!important;
	text-decoration: none;
}

.cta-violet {
	background:#96238e;
	display: inline-block;
	font-size:14px;
	color:#fff;
	padding:10px 30px;
	transition:all 0.5s;
	border-radius:2px;
    border:2px solid #96238e;
	text-decoration: none;
	outline: 0;
	
}

.cta-violet:hover {
	background:none;
    color:#96238e;
	text-decoration: none;

}

.bg-shadow {
	background-color: #fff;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
	padding: 0;
	text-align: center;
}

/* moje */

/* header */

body {
	background-image: url('../assets/header.png?v=1.1');
	background-color: #f3f3f3;
	background-size: 100%;
	background-repeat: no-repeat;
}

.logo img {
	max-width: 8%;
	padding-top: 30px;
	padding-bottom: 50px;
}

.logo-vendor img {
	max-width: 40%;
	padding-top: 10px;
	padding-bottom: 20px;
}

.copy h3 {
	padding-bottom: 15px;
}

/* kroki */

.section-1 {
	margin-top: 150px;
}

.naglowek-1 {
	padding-top: 30px;
}

.naglowek-2 {
	padding-top: 50px;
}

.kroki img {
	max-width: 20%;
}

.kroki {
	padding-top: 50px;
	padding-bottom: 30px;
}

.kroki p {
	padding-top: 10px;
	font-size: 16px;
}

.logo-s {
	margin-top:50px;
	max-width: 50%;
}

/* products */

.products {
	text-align: center;
	background-image: url('../assets/bg-prod.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
  }
  
  .products .section-title {
	font-size: 32px;
	font-weight: 500;
	padding: 2rem 0;
  }
  
  .products .cta-container {
	margin: 4rem 1rem;
  }
  
  .products .products-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
		-ms-flex-align: center;
			align-items: center;
	-webkit-box-pack: space-evenly;
		-ms-flex-pack: space-evenly;
			justify-content: space-evenly;
	-ms-flex-wrap: wrap;
		flex-wrap: wrap;
  }
  
  .products .products-wrapper .product {
	background-color: #FFF;
	margin: 2rem 1rem;
	padding: .5rem;
	-webkit-box-shadow: 0px 3px 21px #0000000F;
			box-shadow: 0px 3px 21px #0000000F;
	color: #000;
	border-bottom: 6px solid transparent;
	text-decoration: none;
	-webkit-transition: all .2s;
	transition: all .2s;
  }
  
  .products .products-wrapper .product img {
	-webkit-transition: all .2s;
	transition: all .2s;
  }
  
  .products .products-wrapper .product .product-name, .products .products-wrapper .product .price {
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 1rem;
  }
  
  .products .products-wrapper .product .arrow-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: relative;
	-webkit-box-pack: center;
		-ms-flex-pack: center;
			justify-content: center;
	-webkit-box-align: center;
		-ms-flex-align: center;
			align-items: center;
  }
  
  .products .products-wrapper .product .arrow-container .arrow {
	position: absolute;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
		-ms-flex-align: center;
			align-items: center;
	-webkit-box-pack: center;
		-ms-flex-pack: center;
			justify-content: center;
	width: 45px;
	height: 45px;
	background-color: #00B1ED;
	-webkit-transition: all .2s;
	transition: all .2s;
	top: 50%;
  }
  
  .products .products-wrapper .product .arrow-container .arrow .arrow-svg {
	stroke: #FFF;
	-webkit-transition: all .2s;
	transition: all .2s;
  }
  
  .products .products-wrapper .product:hover {
	border-bottom: 6px solid #00B1ED;
  }
  
  .products .products-wrapper .product:hover img {
	-webkit-transform: scale(1.04);
			transform: scale(1.04);
  }
  
  .products .products-wrapper .product:hover .arrow-container .arrow {
	background-color: #FFF;
  }
  
  .products .products-wrapper .product:hover .arrow-container .arrow .arrow-svg {
	stroke: #00B1ED;
  }

/*video*/

.video-section {
	padding-top: 50px;
}

.responsive-video {
	position: relative;
	padding-bottom: 56.25%;
	/* 16:9 -> 9/16x100 */
	overflow: hidden;
}
.video {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.cta-all {
	padding-top: 50px;
}

/* stopka */

.stopka {
	padding-top: 50px;
	padding-right:20px;
	padding-left: 20px;
	padding-bottom: 30px;
}

.stopka p {
	font-size: 13px;
	color: #727272;
}



@media screen and (max-width:1200px){

	body {
		background-color: #f3f3f3;
		background-size: 100%;
		background-repeat: no-repeat;
	}

	.section-1 {
		margin-top: 60px;
	}

	.kroki {
		padding-right: 20px;
		padding-left: 20px;
	}

	.kroki p {
		padding-top: 10px;
		font-size: 14px;
	}

	.prod-1 h5 {
		padding-right: 20px;
		padding-left: 20px;
	}

	.prod-2 h5 {
		padding-right: 20px;
		padding-left: 20px;
	}

	.prod-3 h5 {
		padding-right: 20px;
		padding-left: 20px;
	}

	.accordion a.parent {
		font-size: 16px;
	}
}


@media screen and (max-width:992px){


	body {
		background-image: url('../assets/header-992.png?v=1.1');
		background-color: #f3f3f3;
		background-size: 100%;
		background-repeat: no-repeat;
	}

	h2{
		font-size: 24px;
		font-weight: 300;
		padding: 0;
		margin: 0;
	}
	
	h3{
		font-size: 21px;
		font-weight: 300;
		padding: 0;
		margin: 0;
	}

	.kroki img {
		max-width: 30%;
	}
	
	.logo img {
	max-width: 15%;
	padding-top: 30px;
	padding-bottom: 20px;
	}

		#first {
			order: 1;
		}
		#second {
			order: 2;
		}


}

@media screen and (max-width:768px){

	body {
		background-image: url('../assets/header-768.png?v=1.1');
		background-color: #f3f3f3;
		background-size: 100%;
		background-repeat: no-repeat;
	}

	.section-1 {
		margin-top: 350px;
	}
	
	h2{
		font-size: 26px;
		font-weight: 300;
		padding: 0;
		margin: 0;
	}
	
	h3{
		font-size: 21px;
		font-weight: 300;
		padding: 0;
		margin: 0;
	}

	.prod-1 {
		margin-bottom: 30px;
	}

	.gift-1 {
		margin-bottom: 30px;
	}

	.kroki img {
		max-width: 15%;
	}

}

@media screen and (max-width: 650px) {

    .accordion .accordion-item{
        padding: 10px 20px !important;
    }
}

@media screen and (max-width:576px){

	.section-1 {
		margin-top: 200px;
	}

	.bg-shadow {
		background-color: #fff;
		box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
		text-align: center;
	}

	.text-section {
		padding-right: 20px;
		padding-left: 20px;
	}

	.copy {
		padding-left: 20px;
		padding-right: 20px;
	}

}

@media (max-width: 575px){
    html {
        position: relative;
        overflow-x: hidden;
    }
}

@media screen and (max-width:480px) {

	body {
		background-image: url('../assets/header-480.png?v=1.1');
		background-color: #f3f3f3;
		background-size: 100%;
		background-repeat: no-repeat;
	}

	.section-1 {
		margin-top: 300px;
	}

}

@media screen and (max-width:430px) {

	.section-1 {
		margin-top: 200px;
	}

}

@media screen and (max-width:370px) {

	body {
		background-image: url('../assets/header-370.png?v=1.1');
		background-color: #f3f3f3;
		background-size: 100%;
		background-repeat: no-repeat;
	}

	.section-1 {
		margin-top: 200px;
	}

}


